Bug 1471627 - [Docs][RFE][cinder] Boot instance from encrypted volume [iSCSI] [NEEDINFO]
[Docs][RFE][cinder] Boot instance from encrypted volume [iSCSI]
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: async
: 12.0 (Pike)
Assigned To: Martin Lopes
RHOS Documentation Team
docs-accepted
: FutureFeature
Depends On: 1285089
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 02:20 EDT by Don Domingo
Modified: 2018-05-08 00:05 EDT (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1285089
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mlopes: needinfo? (eharney)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2137751 None None None 2017-07-17 02:20 EDT
OpenStack gerrit 247372 None None None 2017-07-17 02:20 EDT

  None (edit)
Comment 2 Lucy Bopf 2017-07-26 22:04:26 EDT
Clearing target release pending docs triage.
Comment 3 Lucy Bopf 2017-08-08 00:24:11 EDT
Assigning to Don for review.
Comment 9 Lucy Bopf 2017-12-13 23:25:58 EST
The GA milestone has now passed. Moving this tracker to 'async'.
Comment 13 Martin Lopes 2018-02-15 20:17:07 EST
Added updates, did research

Note You need to log in before you can comment on or make changes to this bug.